uuid: 2a8ff675-06f2-4a8b-891a-e722176fd47f
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_comment_accommodation
    - node.type.accommodation
  module:
    - comment
id: node.accommodation.field_comment_accommodation
field_name: field_comment_accommodation
entity_type: node
bundle: accommodation
label: Comentarios
description: ''
required: false
translatable: false
default_value:
  -
    status: 2
    cid: 0
    last_comment_timestamp: 0
    last_comment_name: null
    last_comment_uid: 0
    comment_count: 0
default_value_callback: ''
settings:
  default_mode: 1
  per_page: 50
  anonymous: 0
  form_location: true
  preview: 0
field_type: comment
